{
  "paths": [
    {
      "_path": "lib/R/library/zip/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "777fc50cff8a8b62d86192f6afbc51f0c4883f12b8edeb42fb15fba63d29626a",
      "size_in_bytes": 773
    },
    {
      "_path": "lib/R/library/zip/INDEX",
      "path_type": "hardlink",
      "sha256": "bed51ab9a507ac607e7d9b7b555f32674028e5ef5c0a6649d3c02bdbfe9afa2c",
      "size_in_bytes": 286
    },
    {
      "_path": "lib/R/library/zip/MD5",
      "path_type": "hardlink",
      "sha256": "2094fa4290ccf87aea79d9bded8fbc06d5f7e750a179a1605a08d97282b18118",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/R/library/zip/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "aa272968fb5d88bc5da37f05c21d11b83e90c29186321497582a0a382a27c993",
      "size_in_bytes": 375
    },
    {
      "_path": "lib/R/library/zip/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/zip/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "539c8ee1ce1bd6d01e2629220f5d950c6bbc49bddb82b3733c0e33695fa21b20",
      "size_in_bytes": 402
    },
    {
      "_path": "lib/R/library/zip/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2b2cf020de782f9be35f705d55fbad039cd0b48c328595743c37f7dbae48f154",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/zip/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5b47e188a215cb2d33a061c442043168123f41c418f3724ce32a604611c5cf59",
      "size_in_bytes": 317
    },
    {
      "_path": "lib/R/library/zip/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "06a6b8cd604837fc4874a6b2537d506fac1581604536c32ff2a91599000538a1",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/zip/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ecf58b734a7f36a1eeb4212667d1dd95773f52deeb42b223bfee376cf3d675c7",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/R/library/zip/NEWS.md",
      "path_type": "hardlink",
      "sha256": "adebbdefa2ed5d7ee9d78d04d74cf8c89d62b1807c5fffe1e336f02664a9809f",
      "size_in_bytes": 995
    },
    {
      "_path": "lib/R/library/zip/R/zip",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/zip/R/zip.rdb",
      "path_type": "hardlink",
      "sha256": "22ddb5d89becd551260a18c1d4ec8b33a0a2472023e29ebe6286bf08f453b992",
      "size_in_bytes": 18354
    },
    {
      "_path": "lib/R/library/zip/R/zip.rdx",
      "path_type": "hardlink",
      "sha256": "fceb27006dc67be142c4e1fd503f72ff632d1e1c8b9270cce5289676a238ea7f",
      "size_in_bytes": 683
    },
    {
      "_path": "lib/R/library/zip/bin/x64/cmdunzip.exe",
      "path_type": "hardlink",
      "sha256": "838cfc12ed745913ba4b409f7657d7eef21d75ecc14d4cb3db1d5d7a8c517adb",
      "size_in_bytes": 245475
    },
    {
      "_path": "lib/R/library/zip/bin/x64/cmdzip.exe",
      "path_type": "hardlink",
      "sha256": "97dff6df20e275f201b380a68c9728d7ffb6760e5e29f396269b2300bb4dad43",
      "size_in_bytes": 246957
    },
    {
      "_path": "lib/R/library/zip/example.zip",
      "path_type": "hardlink",
      "sha256": "1f38b3c2da3b5ed788b3bac92e9e56e3212c41f34a02ef6f07d67b684eb0b2f0",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/R/library/zip/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d4acfd6236d65641b3f08b49a0d24ae78c4ac37ab78445a0f6702b97fd656d6c",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/R/library/zip/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "102f14fe25b90031de0804bc2438d1d538bdbfdf5ab0e3744f213c7880d97a19",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/zip/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "600d645b7188a113cb47e60412908eccaf48b9fe8573c288814bb05c6d9edead",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/R/library/zip/help/zip.rdb",
      "path_type": "hardlink",
      "sha256": "60e70250f5a31ccb46f6f30e1e172fd639e52b21d8e16d203547e9a357bf9883",
      "size_in_bytes": 11392
    },
    {
      "_path": "lib/R/library/zip/help/zip.rdx",
      "path_type": "hardlink",
      "sha256": "17247a650730f149f62379823bad48fda84698607cb81f44bbf3ab07edc0c403",
      "size_in_bytes": 248
    },
    {
      "_path": "lib/R/library/zip/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2d31105a4e59a73fa59836b6d5968083a297a6f97d6e89127fbc09fda9a73dd7",
      "size_in_bytes": 1899
    },
    {
      "_path": "lib/R/library/zip/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/zip/html/unzip.html",
      "path_type": "hardlink",
      "sha256": "6867d7a507d74f138d290f869822b852400eab9e49936512f57c317a46d6c977",
      "size_in_bytes": 2466
    },
    {
      "_path": "lib/R/library/zip/html/unzip_process.html",
      "path_type": "hardlink",
      "sha256": "21c4c000e78375ba3768f6c6d056017b7e8e1115b513910b4a877de04075cc2b",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/R/library/zip/html/zip.html",
      "path_type": "hardlink",
      "sha256": "4c48cf666e0d9fb6153494542c40c1b3b2c6c5ea1615dadf5b59be4ececcaada",
      "size_in_bytes": 4548
    },
    {
      "_path": "lib/R/library/zip/html/zip_list.html",
      "path_type": "hardlink",
      "sha256": "744999c85852ee3648a75ad4673ffab890519fdad2faf3fff34f84bb965cc10e",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/R/library/zip/html/zip_process.html",
      "path_type": "hardlink",
      "sha256": "dfa55c9608d8e4b75bff2816deee14c49a3edaece180687bffcfc9a94cf308bb",
      "size_in_bytes": 1987
    },
    {
      "_path": "lib/R/library/zip/libs/x64/zip.dll",
      "path_type": "hardlink",
      "sha256": "1ea111d6a546f2ce1ad03545ea72db75bcf23e88f751a56e17a2aef78ede4fce",
      "size_in_bytes": 101888
    }
  ],
  "paths_version": 1
}